VUE_APP_MODE = 'development'

#统一请求服务器地址
VUE_APP_BASE_API = 'http://192.168.12.139:10001/transfer/manage'
VUE_APP_INSTANCEID = 'mqtt-cn-st21wpitz0u'
#跳转H5地址
VUE_APP_H5_URL='http://fspay-test.fujica.com.cn'
#上传图片
VUE_APP_IMG_URL='http://119.23.214.109:30056'
#非标上传图片
VUE_APP_HOST = 'ws://139.159.247.254:9083/mqtt'
VUE_APP_ACCESSKEY = 'LTAI4G68VTSdqkBxsmoxPSYq'
VUE_APP_SECRETKEY = 'SnIlhU8MupYyRQrymSo7ysYz2gWkk4'

VUE_CLI_BABEL_TRANSPILE_MODULES = true

# 是否包含上富士LOGO
VUE_APP_SHOW_LOGO = true
